body {width: 100%; overflow-x: auto;}
#wrapper {margin: auto;overflow: hidden;position: relative;}
img {max-width:100%}


/*메뉴시작*/
#topmenu_wrap {width:100%;margin: auto;z-index:999;}
#sub_topmenu {position:relative;width:100%;margin: auto;z-index:999;}

#gnb {margin:auto;max-width:1200px;padding:0 ;border-bottom:1px solid rgba(255,255,255,0.2);position:relative}
#mb_gnb, .mb_header{display:none}
.sns_wrap {margin-top:1.5rem;margin-left:1rem}
.sns_wrap a {margin-left:0.3rem;}
.menu>li{float: left;line-height:4.4rem;font-size:15px;position: relative;font-weight:400;color:#000;text-align: center;}
.menu>li>a {font-family: 'Poppins';box-sizing: border-box;color: #000;padding:3rem 4.3rem;font-size:1.8rem;}
.menu {display:inline-block}
.menu_top{display: block;color: #000;text-decoration: none;}
.sub_menu {width:260px;padding:0 1rem;border-top:2px solid #ed1c24;background-color:#fff;position: absolute;z-index: 99999;overflow: hidden;margin-left:-55px;}

.sub_menu li a{line-height:6rem;border-bottom:1px solid #ddd;font-size:1.4rem;display: block;text-align: center;color:#000;font-weight: normal;}
.sub_menu li a:hover{color:#ed1c24;font-weight:600}
.menu>li>a:hover {color:#ed1c24;}
.menu{zoom: 1;margin-bottom:0px}
.menu:after{height: 0;visibility: hidden;content: ".";display: block;clear: both;}
#gnb h1 {position:relative;margin:0 ;margin-top:2rem;margin-right:6.7rem}

.long_menu {width:180px;margin-left:-25px}
.long_menu li a{width:180px;padding:0 1rem;}
#visual_down {position:absolute;bottom:10px;left:50%;margin-left:-25px;z-index: 999}
.top_ic {position:fixed;right:20px;bottom:20px;z-index:999;}
.close_side {cursor:pointer;position:absolute;right:1rem;top:25px;display:none;}
.aside-backdrop.in, .aside.in {display: none !important}
.r_back {display:none}

select::-ms-expand { /* for IE 11 */
    display: none;}
.right_btn {border:1px solid #ddd;background-color:#f9f9f9;border-radius:5rem;margin:1rem;}
.right_btn a {font-size:2.3rem;color:#252525;padding:1.5rem 2rem;display: block;background:url("/image/main/btn_arrow.png") 92% 50% no-repeat;}
.right_menu {position:absolute;right:7rem;top:3rem}
.back_menu {padding:3rem 5rem;background-color:#fff;position:absolute;z-index:9999;height:100%;width:50%;right:0;top:0}
.right_back {width:100%;height:100%;position: fixed;left:0;top:0}
.left_bg {background-color:rgba(0,0,0,0.6);width:100%;height:100%;position:fixed;left:0;top:0;}
.menu_top_sel {color:#ed1c24 !important;}
/*메뉴끝*/

/*메인비쥬얼*/
#main_visual {width:100%;margin:auto;position:relative;}
#main_visual>p {position:absolute;left:4rem;top:50%;margin-top:-85px}
.sns_quick {position:fixed;right:1rem;top:50%;margin-top:-70px;z-index:99;}
.main_bg {position:relaitve;}
.main_bg .pc_img{height:920px;width:100%;}
.mo_img>span,
.pc_img>span {width:100%;height:100%;display:block;background-size:cover  !important;background-position:center center !important;}
.main_bg2 {background:url('/image/main/main_visual2.jpg') no-repeat;background-size:cover;background-position:center center;}
.visual_text {color:#fff;position:absolute;left:50%;top:0;max-width:1200px;margin-left:-600px;margin-top:160px;}
.visual_text .txt1 {font-size:4rem;font-weight:600;line-height:5rem;}
.visual_text .txt2 {font-size:2.4rem;font-weight:300;}
.visual_text .txt3 {font-size:2rem;font-weight:300;line-height:3rem;margin:3rem 0 0}

.visual_text .ac img {margin:auto}
#main_visual .slick-prev {text-indent:-999999px;z-index:99;border:0;top:50%;position:absolute;right:-8rem;background:url('/image/main/visual_left.png') no-repeat;width:39px;height:17px;margin-top:-45px;}

#main_visual .slick-next {text-indent:-999999px;z-index:99;border:0;top:50%;position:absolute;right:-8rem;background:url('/image/main/visual_right.png') no-repeat;width:40px;height:17px;margin-top:30px;}

#main_visual .slick-dots {position:absolute;width:100%;bottom:5rem;text-align: center;}
#main_visual .slick-dots:after {content:""; display:block; clear:both;}
#main_visual .slick-dots > li {display:inline-block;margin:0px 1rem}
#main_visual .slick-dots > li button{vertical-align:middle;width:11px; height:11px; border-radius: 50%; overflow:hidden; text-indent: -9999px; position:relative; border:1px solid #fff;background-color:rgba(255,255,255,0)}
#main_visual .slick-dots > li.slick-active button{background-color:#fff;width:11px; height:11px;border:0;}


/*메인비쥬얼 끝*/

/*메인컨텐츠*/
.main_con1 {margin:8rem auto;max-width:1200px;}
.main_con1 .txt1 {color:#090909;font-size:3rem;font-weight:500}
.main_con1 .txt2 {color:#343434;font-size:1.7rem;margin-top:2rem;}
.main_con1 .txt2 p {text-indent:-1.2rem;padding-left:1rem;}
.main_con2 {background-color:#f6f6f6}
.main_con2_in{max-width:1200px;margin:0 auto;padding:9rem 0}
.main_con2_in .txt1 {color:#090909;font-size:2.9rem;font-weight:600}
.partner_li {margin-left:-2rem}
.partner_li>li {float:left;width:20%;padding-left:2rem;margin-bottom:2rem;}
.partner_btn>a {border:1px solid #000;margin-top:3rem;background-color:#fff;padding:1.5rem 10rem;font-size:1.5rem;color:#090909;font-weight:600;border-radius:50rem;display:inline-block;}
.partner_li>li:nth-child(5n+1) {clear:both}

.main_con3 {background:url('/image/main/sec3_bg.jpg') 50% 50% no-repeat;background-size:cover;}
.main_con3_in{max-width:1200px;margin:0 auto;padding:9rem 0}
.main_con3_in .txt1 {color:#090909;font-size:2.9rem;font-weight:600}
.service_wrap {max-width:62rem;margin:auto;padding:5rem 0;}
.service_wrap>div{margin-left:-18rem}
.service_wrap>div>div {width:50%;float:left;padding-left:18rem;}
.service_wrap .txt1 {color:#171515;padding:2rem 0 1.5rem;font-size:1.8rem;border-bottom:1px solid #ddd;}
.counter {color:#0b0b0b;font-size:4rem;font-weight:600;margin-top:1rem;}
.content_in {max-width:1200px;margin:0 auto;padding:9rem 0}

.sec3_in {position:relative}
.sec3_in>p {position:absolute;right:0;top:0;}
.sec3_in>div {width:50%;padding:7rem 0}
.sec3_in>div>p {color:#090909;font-size:3rem;}
.sec3_in>div ul {margin-top:3rem;}
.sec3_in>div li {line-height:2.8rem;color:#343434;font-size:1.7rem;padding-left:1rem;text-indent:-1rem;}

.se4_wrap {background-color:#3d2e2e;padding:4rem 0;}
.se5_wrap {padding:9rem 0;background:url('/image/main/con4_bg1.png') left top repeat-x;}
.se5_wrap .txt1 {color:#090909;font-size:2.9rem;font-weight:600}
.sec5_box {-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.11);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.11);padding:7rem 4rem;background-color:#fff;max-width:1200px;margin:auto;margin-top:3rem;}
.sec5_box>div {margin-left:-9rem}
.sec5_box>div>div {width:33.3333333%;float:left;padding-left:9rem}
.sec5_box>div>div>p:nth-child(2) {color:#090909;font-size:1.9rem;margin:1.5rem 0;font-weight:600}
.sec5_box>div>div>div {color:#474747;font-size:1.6rem;min-height:11rem;}
.sec5_box>div>div .last a {color:#bf161d;font-size:1.5rem;text-decoration:underline}




/*메인컨텐츠 끝*/




/*하단*/
.foot_top1 {background-color:#343434;padding:3rem 0 2rem;}
.foot_top1 a {color:#fff;font-size:1.4rem;font-weight:600}
.foot_top1 div {max-width:1200px;margin:auto;border-bottom:1px solid rgba(255,255,255,0.2);padding-bottom:2rem;color:rgba(255,255,255,0.4);font-size:1.4rem;}
.footer_wrap {padding:0 0 3rem;background-color:#343434;width:100%;clear: both;overflow:hidden;}
.footer_in {position:relative;max-width:1180px;margin:auto;color:rgba(255,255,255,0.4);font-size:1.4rem;font-weight:300}
.footerWrap .fCont{font-size:1.5rem; margin:0 auto; padding:30px 0px 20px;color:#999;position:relative; box-sizing: border-box;background-color:#343434;}
.fcont2 {background-color:#252525;text-align:left;margin:auto;color:#999;width:100%;padding:0 0px 3rem}
.fcont_in {max-width:1180px;margin:auto;border-bottom:1px solid rgba(255,255,255,0.2);padding-bottom:2rem;margin-bottom:2rem;}
.fcont2>div {width:1180px;position:relative;border-top:1px solid rgba(255,255,255,0.2);margin:auto;padding:3rem 0 5rem;}
.mo_foot_1>a {display:inline-block;margin-right:2rem;color:#fff;opacity:0.6}
.fcont2_txt {color:#676767;font-size:1.4rem;}
.fcont2>div>p {position:absolute;top:2rem;right:0;}

#footer_bottom {clear: both;font-size:12px;color:#676767;line-height:17px; padding: 20px 0px 40px;overflow: hidden}
.foot_logo {position:absolute;left:0;bottom:0}

/*
.custom_paging:after {content:"";position:absolute;right:8px;top:-12px;background-color:rgba(255,255,255,0.5);width:1px;height:100%;margin-top:-15rem;}*/
.custom_paging li:after {border-radius:50rem;content:"";width:15px;height:15px;border:1px solid rgba(255,255,255,0.5);    position: absolute;right:2rem;margin-top:-10rem; }
.custom_paging li.slick-active:after {background-color:#fff}
.pc_br {display:block}




.ko_ic {position:absolute;right:0;top:50%;margin-top:-11px}

